package com.lovcoding.day04;

public class Test06_ForFor {
    public static void main(String[] args) {
        //双层循环
        /*
         * * * * *
         * * * * *
         * * * * *
         * * * * *
         * * * * *
         */
        for (int i = 0; i < 5; i++) {
            for (int j = 0; j < 5; j++) {
                System.out.print(" * ");
            }
            System.out.println();
        }
    }
}
